@media (prefers-reduced-motion: reduce) {
  .form-control {
    transition: none;
  }
}

.form-control {
  display: block;
  width: 100%;
  height: calc(1.5em + 0.75rem + 2px);
  padding: 0.375rem 0.75rem;
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5;
  background-color: #fff;
  background-clip: padding-box;
  border: 1px solid #ced4da;
  border-radius: 0.25rem;
  transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}

.form-control::-ms-expand {
  background-color: transparent;
  border: 0;
}

.form-control:-moz-focusring {
  color: transparent;
  text-shadow: 0 0 0 #495057;
}

.form-control:focus {
  color: #495057;
  background-color: #fff;
  border-color: #80bdff;
  outline: 0;
  box-shadow: 0 0 0 0.2rem rgba(0, 123, 255, 0.25);
}

.form-control::-webkit-input-placeholder {
  color: #6c757d;
  opacity: 1;
}

.form-control::-moz-placeholder {
  color: #6c757d;
  opacity: 1;
}

.form-control:-ms-input-placeholder {
  color: #6c757d;
  opacity: 1;
}

.form-control::-ms-input-placeholder {
  color: #6c757d;
  opacity: 1;
}

.form-control::placeholder {
  color: #6c757d;
  opacity: 1;
}

.form-control:disabled, .form-control[readonly] {
  background-color: #e9ecef;
  opacity: 1;
}

select.form-control:focus::-ms-value {
  color: #495057;
  background-color: #fff;
}

.form-control-file,
.form-control-range {
  display: block;
  width: 100%;
}

.col-form-label {
  padding-top: calc(0.375rem + 1px);
  padding-bottom: calc(0.375rem + 1px);
  margin-bottom: 0;
  font-size: inherit;
  line-height: 1.5;
}

.col-form-label-lg {
  padding-top: calc(0.5rem + 1px);
  padding-bottom: calc(0.5rem + 1px);
  font-size: 1.25rem;
  line-height: 1.5;
}

.col-form-label-sm {
  padding-top: calc(0.25rem + 1px);
  padding-bottom: calc(0.25rem + 1px);
  font-size: 0.875rem;
  line-height: 1.5;
}

.form-control-plaintext {
  display: block;
  width: 100%;
  padding: 0.375rem 0;
  margin-bottom: 0;
  font-size: 1rem;
  line-height: 1.5;
  color: #212529;
  background-color: transparent;
  border: solid transparent;
  border-width: 1px 0;
}

.form-control-plaintext.form-control-sm, .form-control-plaintext.form-control-lg {
  padding-right: 0;
  padding-left: 0;
}

.form-control-sm {
  height: calc(1.5em + 0.5rem + 2px);
  padding: 0.25rem 0.5rem;
  font-size: 0.875rem;
  line-height: 1.5;
  border-radius: 0.2rem;
}

.form-control-lg {
  height: calc(1.5em + 1rem + 2px);
  padding: 0.5rem 1rem;
  font-size: 1.25rem;
  line-height: 1.5;
  border-radius: 0.3rem;
}

select.form-control[size], select.form-control[multiple] {
  height: auto;
}

textarea.form-control {
  height: auto;
}

.form-group {
  margin-bottom: 1rem;
}

.form-text {
  display: block;
  margin-top: 0.25rem;
}

.form-row {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin-right: -5px;
  margin-left: -5px;
}

.form-row > .col,
.form-row > [class*="col-"] {
  padding-right: 5px;
  padding-left: 5px;
}

.form-check {
  position: relative;
  display: block;
  padding-left: 1.25rem;
}

.form-check-input {
  position: absolute;
  margin-top: 0.3rem;
  margin-left: -1.25rem;
}

.form-check-input[disabled] ~ .form-check-label,
.form-check-input:disabled ~ .form-check-label {
  color: #6c757d;
}

.form-check-label {
  margin-bottom: 0;
}

.form-check-inline {
  display: -ms-inline-flexbox;
  display: inline-flex;
  -ms-flex-align: center;
  align-items: center;
  padding-left: 0;
  margin-right: 0.75rem;
}

.form-check-inline .form-check-input {
  position: static;
  margin-top: 0;
  margin-right: 0.3125rem;
  margin-left: 0;
}

.valid-feedback {
  display: none;
  width: 100%;
  margin-top: 0.25rem;
  font-size: 80%;
  color: #28a745;
}

.valid-tooltip {
  position: absolute;
  top: 100%;
  z-index: 5;
  display: none;
  max-width: 100%;
  padding: 0.25rem 0.5rem;
  margin-top: .1rem;
  font-size: 0.875rem;
  line-height: 1.5;
  color: #fff;
  background-color: rgba(40, 167, 69, 0.9);
  border-radius: 0.25rem;
}



/* Forms Template
---------------------------------- */
form {
  margin: 20px 0;
}

textarea {
  resize: vertical;
}

textarea.form-control {
  height: auto;
}

.sidebar form {
  margin: 5px 0 20px 0;
}

.form-control {
  font-family: Arial, Helvetica, Verdana, Geneva, sans-serif;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  background-color: #ffffff;
  height: 40px;
  font-weight: 300;
  font-size: 16px;
  padding-right: 30px;
  border-color: #e1e1e1;
  color: #333;
  position: relative;
  -webkit-appearance: none;
  -webkit-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.075);
  box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.075);
}

.form-control.form-control-lg,
.form-control.form-control-sm {
  height: auto;
}

.form-control.radius-50 {
  -webkit-border-radius: 50px;
  -moz-border-radius: 50px;
  border-radius: 50px;
}

.form-inline .form-control-lg {
  height: 48px;
}

.form-inline [type="submit"] {
  margin-top: 0;
  margin-bottom: 0;
}

/* Small devices (tablets, phones 576px and up) */
@media (min-width: 576px) {
  .form-control-lg {
    min-width: 350px;
  }
}

/* Small devices (tablets, phones 575px and down) */
@media (max-width: 575px) {
  .form-inline {
    display: block !important;
  }
}

.form-control:focus {
  border-color: #999999;
  -webkit-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.075);
  box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.075);
}

select.form-control {
  padding-right: 5px;
  -webkit-appearance: menulist;
}

select[multiple].form-control {
  -webkit-appearance: listbox;
  height: auto;
}

.form-control::-moz-placeholder {
  color: inherit;
}

.form-control:-ms-input-placeholder {
  color: inherit;
}

.form-control::-webkit-input-placeholder {
  color: inherit;
}

.input-group-text {
  background-color: #f1f1f1;
  border-color: #e1e1e1;
  min-height: 40px;
}

.form-list > div {
  padding: 7px 15px;
  border-bottom: 1px solid #dddddd;
  background-color: #f3f3f3;
  margin: 6px 0;
  display: block;
}

form label,
.radio label,
.checkbox label {
  font-weight: 300;
}

.form-check {
  margin-bottom: 5px;
}

/* forms with icons */
.has-feedback {
  position: relative;
}

.has-feedback label ~ .form-control-feedback {
  top: 29px;
}

.has-feedback label.sr-only ~ .form-control-feedback {
  top: 0;
}

.has-feedback .form-control-feedback {
  width: 40px;
  height: 40px;
  line-height: 40px !important;
  top: 0;
  right: 0;
  color: #777777;
  position: absolute;
  text-align: center;
  margin-top: 0;
}

.has-feedback .form-control-lg + .form-control-feedback,
.has-feedback label.sr-only ~ .form-control-lg + .form-control-feedback {
  height: 48px;
  top: 4px;
}

/* Disabled forms */
.form-control[disabled],
.form-control[readonly],
fieldset[disabled] .form-control {
  opacity: 0.5;
  filter: alpha(opacity=50);
}

/* Forms in all backgrounds */
.dark-bg .form-control {
  background-color: rgba(255, 255, 255, 0.15);
  border-color: #353535;
  -webkit-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.8);
  box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.8);
  color: #cdcdcd;
}

.dark-bg .is-valid.form-control:focus,
.dark-bg .is-warning.form-control:focus,
.dark-bg .is-invalid.form-control:focus {
  -webkit-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.8);
  box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.8);
}

.dark-bg .input-group-text {
  background-color: rgba(255, 255, 255, 0.2);
  border-color: #000000;
}

.dark-bg .form-control:focus,
.dark-bg .is-valid.form-control:focus,
.dark-bg .is-warning.form-control:focus,
.dark-bg .is-invalid.form-control:focus {
  background-color: rgba(255, 255, 255, 0.25);
}

.dark-bg .has-feedback .form-control-feedback {
  color: #cdcdcd;
}

.default-bg .form-control {
  background-color: rgba(0, 0, 0, 0.2);
  -webkit-box-shadow: inset 0 2px 3px rgba(0, 0, 0, 0.35);
  box-shadow: inset 0 2px 3px rgba(0, 0, 0, 0.35);
  color: #ffffff;
}

.default-bg .is-valid.form-control:focus,
.default-bg .is-warning.form-control:focus,
.default-bg .is-invalid.form-control:focus {
  -webkit-box-shadow: inset 0 2px 3px rgba(0, 0, 0, 0.35);
  box-shadow: inset 0 2px 3px rgba(0, 0, 0, 0.35);
}

.default-bg .input-group-text {
  background-color: rgba(0, 0, 0, 0.2);
}

.default-bg .form-control:focus {
  background-color: rgba(0, 0, 0, 0.1);
}

.default-bg .has-feedback .form-control-feedback {
  color: #ffffff;
}

.default-bg .form-check.disabled .form-check-label {
  color: rgba(255, 255, 255, 0.8);
}

.dark .form-control {
  -webkit-box-shadow: inset 0 2px 3px rgba(0, 0, 0, 0.6);
  box-shadow: inset 0 2px 3px rgba(0, 0, 0, 0.6);
  color: #cccccc;
  background-color: rgba(255, 255, 255, 0.1);
  border-color: #373737;
}

.dark .form-control:focus {
  background-color: rgba(255, 255, 255, 0.15);
}

.dark .has-feedback .form-control-feedback {
  color: #cdcdcd;
}

.dark .footer-content .form-control {
  border-color: #222222;
}

/* Validation states */
.dark-bg .is-valid .help-block,
.dark-bg .is-valid .control-label,
.dark-bg .is-valid .radio,
.dark-bg .is-valid .checkbox,
.dark-bg .is-valid .radio-inline,
.dark-bg .is-valid .checkbox-inline,
.dark-bg .is-valid.radio label,
.dark-bg .is-valid.checkbox label,
.dark-bg .is-valid.radio-inline label,
.dark-bg .is-valid.checkbox-inline label,
.dark-bg .is-valid .form-control-feedback {
  color: #15c019;
}

.dark-bg .is-warning .help-block,
.dark-bg .is-warning .control-label,
.dark-bg .is-warning .radio,
.dark-bg .is-warning .checkbox,
.dark-bg .is-warning .radio-inline,
.dark-bg .is-warning .checkbox-inline,
.dark-bg .is-warning.radio label,
.dark-bg .is-warning.checkbox label,
.dark-bg .is-warning.radio-inline label,
.dark-bg .is-warning.checkbox-inline label,
.dark-bg .is-warning .form-control-feedback {
  color: #e5af51;
}

.dark-bg .is-invalid .help-block,
.dark-bg .is-invalid .control-label,
.dark-bg .is-invalid .radio,
.dark-bg .is-invalid .checkbox,
.dark-bg .is-invalid .radio-inline,
.dark-bg .is-invalid .checkbox-inline,
.dark-bg .is-invalid.radio label,
.dark-bg .is-invalid.checkbox label,
.dark-bg .is-invalid.radio-inline label,
.dark-bg .is-invalid.checkbox-inline label,
.dark-bg .is-invalid .form-control-feedback {
  color: #ef4f4c;
}

.is-valid.form-control,
.is-valid.form-control:focus {
  border-color: #65bb66;
}

.is-warning.form-control,
.is-warning.form-control:focus {
  border-color: #e8c782;
}

.is-invalid.form-control,
.is-invalid.form-control:focus {
  border-color: #e83a37;
}

.default-bg .is-valid.form-control,
.default-bg .is-warning.form-control,
.default-bg .is-invalid.form-control,
.default-bg .is-valid.form-control:focus,
.default-bg .is-warning.form-control:focus,
.default-bg .is-invalid.form-control:focus {
  border-color: #ffffff;
  color: #ffffff;
}

.default-bg .valid-feedback,
.default-bg .warning-feedback,
.default-bg .invalid-feedback {
  color: #ffffff;
}

.is-valid.form-control:focus,
.is-warning.form-control:focus,
.is-invalid.form-control:focus {
  -webkit-box-shadow: none;
  box-shadow: none;
}

.has-error .error {
  font-weight: 400;
  margin-bottom: 5px;
  display: block;
}

.warning-feedback {
  display: none;
  width: 100%;
  margin-top: 0.25rem;
  font-size: 80%;
  color: #e8c782;
}

.form-control.is-warning ~ .warning-feedback {
  display: block;
}

/*Sorting Filters*/
.sorting-filters label {
  display: block;
  margin-bottom: 5px;
  font-size: 14px;
  text-align: left;
}

.sorting-filters form {
  margin: 0;
}

.sorting-filters .form-inline .form-control {
  width: 100%;
}

.sorting-filters .btn {
  margin: 0;
  min-width: 0;
  width: 100%;
}

/* Small devices (tablets, smartphones) */
@media (min-width: 992px) and (max-width: 1199px) {
  .sorting-filters .form-inline .form-group {
    width: 16%;
  }
}

/* Small devices (tablets, smartphones 768px and up) */
@media (min-width: 992px) {
  .sorting-filters .btn {
    margin: 25px 0 0;
  }
}

/* Small devices (tablets, phones less than 767px) */
@media (max-width: 991px) {
  .sorting-filters .form-control {
    margin: 0 0 5px;
  }

  .sorting-filters .form-inline,
  .sorting-filters .form-inline .form-group {
    display: block;
  }

  .sorting-filters form {
    width: 100%;
  }
}


/* Form Infos */


.form-infos {
	font-size:0.95em;
	line-height:1.3em;
	font-weight:400;
	padding-top:15px;	
}

.form-datenschutz {
	font-weight:600;
	padding-bottom:15px;	
	
}



.form-offers {
  color:#f39200;
  font-weight:500;
  font-size:1.5em;   
}

.form-content-offers input {
	margin-right:5px;
}

.form-content-offers p {
	margin-bottom:5px;
}

.pt-form-rooms {
	padding-top:40px;
}

.sumit-bottom input {
	background-color:#852638;
	color:#fff;
	border:none;
	display:inline-block;
	padding:10px 20px 10px 20px;
	margin-top:35px;
	margin-bottom:35px;
	font-size:18px;
	cursor:pointer;
}

.form-group strong {
	color:#f39200;
	width:500;
}


.error {
	color:#a30f0f;
}

.error-headline {
	color:#a30f0f;	
	font-weight:600;
	text-decoration:underline;
	padding-bottom:5px;
	margin-bottom:5xp;
}



.checkbox-item{
	display:-webkit-flex;display:-ms-flexbox;display:flex;
-webkit-justify-content:flex-start;-ms-justify-content:flex-start;-ms-flex-pack:start;justify-content:flex-start;	
}

.checkbox-item .checkinput{
	width:40px;
}


.checkinput {
  display: block;
  position: relative;
  padding-left: 35px;
  margin-bottom: 12px;
  cursor: pointer;
  font-size: 22px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

/* Hide the browser's default checkbox */
.checkinput input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
  height: 0;
  width: 0;
}

/* Create a custom checkbox */
.checkmark {
  position: absolute;
  top: 0;
  left: 0;
  height: 25px;
  width: 25px;
  background-color: #ccc;
}

/* On mouse-over, add a grey background color */
.checkinput:hover input ~ .checkmark {
  background-color: #999;
}

/* When the checkbox is checked, add a blue background */
.checkinput input:checked ~ .checkmark {
  background-color: #a1845f;
}

/* Create the checkmark/indicator (hidden when not checked) */
.checkmark:after {
  content: "";
  position: absolute;
  display: none;
}

/* Show the checkmark when checked */
.checkinput input:checked ~ .checkmark:after {
  display: block;
}

/* Style the checkmark/indicator */
.checkinput .checkmark:after {
  left: 9px;
  top: 5px;
  width: 5px;
  height: 10px;
  border: solid white;
  border-width: 0 3px 3px 0;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}


#inquiry-48,
#anfrage-249,
#angebot-240 {
  width: 100%;
  max-width:100%;
  padding: 0 1.75rem;  
  margin-right: auto;
  margin-left: auto;
}


#inquiry-48 h2:nth-of-type(1),
#anfrage-249 h2:nth-of-type(1),
#angebot-240 h2:nth-of-type(1) {
	display:none;
}



#inquiry-48-fieldset-3 h2:nth-of-type(1),
#inquiry-48-fieldset-3 h2,
#anfrage-249-fieldset-3 h2:nth-of-type(1),
#anfrage-249-fieldset-3 h2,
#angebot-240-fieldset-3 h2:nth-of-type(1),
#angebot-240-fieldset-3 h2 {
	display:block;
}

#inquiry-48 .btn-group .submit .btn-primary,
#anfrage-249 .btn-group .submit .btn-primary,
#angebot-240 .btn-group .submit .btn-primary {
	background:#272937;
	color: #fff;
	border: none;
	display: inline-block;
	padding: 10px 20px 10px 20px;
	margin-top: 1.5em;
	font-size: 18px;
	cursor: pointer;
	margin-left:1.5rem;	
}


@media (min-width: 575px) {
 
#inquiry-48 .btn-group .submit .btn-primary,
#anfrage-249 .btn-group .submit .btn-primary,
#angebot-240 .btn-group .submit .btn-primary {
	margin-left:0.75rem;	
} 
 
}

#inquiry-48 .btn-group,
#anfrage-249 .btn-group,
#angebot-240 .btn-group {
	padding-bottom:7rem;
}




#inquiry-48,
#anfrage-249,
#angebot-240 {
  width: 100%;
  max-width: 100%;
  background:none;
  color:#000;
}

#inquiry-48 fieldset,
#anfrage-249 fieldset,
#angebot-240 fieldset {
	border:none;
}

#inquiry-48-multicheckbox-1,
#anfrage-249-multicheckbox-1,
#angebot-240-multicheckbox-1 {
	margin-left:-1.5rem !important;
}

#inquiry-48-fieldset-1 legend,
#inquiry-48-fieldset-2 legend,
#inquiry-48-fieldset-3 legend,
#anfrage-249-fieldset-1 legend,
#anfrage-249-fieldset-2 legend,
#anfrage-249-fieldset-3 legend,
#angebot-240-fieldset-2 legend,
#angebot-240-fieldset-1 legend,
#angebot-240-fieldset-3 legend {
	display:none;
}

#inquiry-48-fieldset-1 .form-group:nth-of-type(6) .control-label,
#anfrage-249-fieldset-1 .form-group:nth-of-type(6) .control-label,
#angebot-240-fieldset-1 .form-group:nth-of-type(6) .control-label {
	font-weight:400;
	font-size:1.05em;
	padding-top:2.5rem;
	padding-bottom:0.5rem;
}

#inquiry-48-fieldset-3 .form-check,
#anfrage-249-fieldset-3 .form-check,
#angebot-240-fieldset-3 .form-check {
  padding-top:1rem;
  margin-left:-1.5rem;
}

#inquiry-48-captcha-1,
#anfrage-249-captcha-1,
#angebot-240-captcha-1{
  width:200px;
  max-width:100%;
}




#inquiry-48-fieldset-3 .form-group:nth-of-type(4) .control-label,
#anfrage-249-fieldset-3 .form-group:nth-of-type(4) .control-label,
#angebot-240-fieldset-3 .form-group:nth-of-type(4) lcontrol-label {
	font-weight:500;
	font-size:1.05em;
	padding-top:2.5rem;
	color:#e56929;
}

.form-control.hasDatepicker {
  background-color:#ffffff !important;
}


#anfrage-257-fieldset-1 {
  outline: 0;
   border: none;
}
#anfrage-257-fieldset-1 .form-group span {
	display:none;
}

#anfrage-257-fieldset-1 {
 display:-webkit-flex;display:-ms-flexbox;display:flex;
 -webkit-justify-content:space-between;-ms-justify-content:space-between;-ms-flex-pack:justify;justify-content:space-between;
 margin-left:-1.25rem;
 margin-right:-1.25rem;
}

#anfrage-257-fieldset-1 .form-group{
	padding:0.25rem;
}

#anfrage-257-fieldset-1 select{
	background:#eeeeee;
	position:relative;
	z-index:-1;
	min-width:130px;
	width:13%;
}
#anfrage-257-fieldset-1 .form-group:nth-of-type(1) select{
	min-width:90px;
	width:9%;
}

#anfrage-257-fieldset-1 .form-group:nth-of-type(2) {
	max-width:100%;
	width:77%;
}

#anfrage-257 .input.checkbox  {
	margin-left:-1.15rem;
}

#angebot-259 .input.checkbox {
	margin-left:-1.15rem;
	margin-bottom:0.75rem;
}


#anfrage-257 .btn-primary,
#angebot-259 .btn-primary {
	background:#215078;
	color: #fff;
	border: none;
	display: inline-block;
	padding: 10px 20px 10px 20px;
	margin-top: 1.5em;
	font-size: 18px;
	cursor: pointer;
}